﻿@media only screen and (max-width: 767px) {

    .logo img {
        height: 50px;
    }

    .header__padding {
        padding: 40px 0 20px;
    }

    .hero__content-wrapper {
        margin-top: 120px;
    }

    .header__btn {
        display: flex !IMPORTANT;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        text-align: center;
        margin: 0;
        /* display: table; */
        justify-content: center;
    }

    .e-btn {
        display: inline-block;
        height: 30px;
        line-height: 30px;
        text-align: center;
        padding: 0 17px;
        color: #ffffff;
        background: #2b4eff;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        font-weight: 500;
        text-transform: lowercase;
        font-size: 14px;
        margin: 7px 5px;
    }
}
